builddir = /build
pkgbuild_sha256sum = 2009d85e9f2c949e9d1dc09f1cbfe93ab73d07b3df1d75b24299be2e09c10686
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
